Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76753 - mozilla & redmond theme don't play nice
Summary: mozilla & redmond theme don't play nice
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-25 20:18 UTC by Brock Organ
Modified: 2007-04-18 16:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-29 20:09:55 UTC


Attachments (Terms of Use)

Description Brock Organ 2002-10-25 20:18:12 UTC
* tested for 8.0-i386 (Psyche)
* Everything Install
* gtk-engines-0.11-13 & mozilla-1.0.1-24

Select "Redmond" as theme from Hat -> Preferences -> Theme dialog, then run
mozilla and it dies:

$ ./mozilla-bin
Gdk-ERROR **: BadWindow (invalid Window parameter)
  serial 1905 error_code 3 request_code 2 minor_code 0
Gdk-ERROR **: BadWindow (invalid Window parameter)
  serial 1906 error_code 3 request_code 61 minor_code 0
$

change theme back to "Bluecurve" and then mozilla starts and works fine ...

Comment 1 Owen Taylor 2002-10-25 21:07:22 UTC
(A workaround in gtk-engines may be possible, but it needs to be
debugged in the context of mozilla)

Comment 2 Brock Organ 2003-04-29 20:09:55 UTC
the redmond theme is not present in Red Hat Linux 9, so closing this bug ...


Note You need to log in before you can comment on or make changes to this bug.